
TextCritical.net - Bug #422

Strange Characters in Some Imported Works

11/05/2012 07:32 AM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Cynegeticus by Arrian (http://127.0.0.1:8080/work/cynegeticus/pr) has some characters that FireFox doesn't understand.

Associated revisions

Revision 499 - 08/08/2013 06:03 AM - Luke Murphey

Fixed issue where beta-code was not properly converted to Greek. Closes #422.

Revision 499 - 08/08/2013 06:03 AM - Luke Murphey

Fixed issue where beta-code was not properly converted to Greek. Closes #422.

Revision 488 - 08/08/2013 06:03 AM - Luke Murphey

Fixed issue where beta-code was not properly converted to Greek. Closes #422.

History

#1 - 11/22/2012 09:17 AM - Luke Murphey

- Priority changed from Normal to Low

#2 - 11/29/2012 06:03 PM - Luke Murphey

- Target version changed from 0.1 to 1.0

#3 - 08/06/2013 04:52 PM - Luke Murphey

The affected words are: τι and πως which should presumably be: ὅτι and ὅπως.

#4 - 08/07/2013 06:26 PM - Luke Murphey

Acts 11:2 is also affected.

#5 - 08/08/2013 04:34 AM - Luke Murphey

An example of the beta-code that is causing the hang up is: *(/oti

#6 - 08/08/2013 04:46 AM - Luke Murphey

The problem is with *O(/ and *(/O in the beta code convertor.

#7 - 08/08/2013 06:05 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r499.
